Hardware Upgrade Forum

Hardware Upgrade Forum (https://www.hwupgrade.it/forum/index.php)
-   Guida all'uso dei Programmi (https://www.hwupgrade.it/forum/forumdisplay.php?f=122)
-   -   Kaspersky Int. Secur.6.0 [OFFICIAL THREAD] (https://www.hwupgrade.it/forum/showthread.php?t=1165383)


oineg 19-05-2006 19:11

Quote:

Originariamente inviato da nV 25
i
Inoltre il modulo AIC del KAV6 ( o KIS, tanto la ciccia =..), oltre ad essere buggato visto che a troppi consuma una % di risorse da paura, non configurato di default ( non che ci voglia la scienza cmq per renderlo funzionale, eh!), ma tant'.

PG INSOSTITUIBILE per efficacia/robustezza/leggerezza.
Ha da veni' il modulo AIC che lo sostituisca....

PS: nulla da dire invece sul modulo AAA che reputo ottimo. (IMO)


io personalmente non lo toglierei....

Il modulo AIC l'ho lasciato cos come si presenta, non funzionante. E' grave? :)

iannu 19-05-2006 19:25

scusate ma che versione di hotfix avete voi? io la "a", so che che alcuni hanno la "a.a".. ma che differenza c'?!

oineg 19-05-2006 19:35

Quote:

Originariamente inviato da iannu
scusate ma che versione di hotfix avete voi? io la "a", so che che alcuni hanno la "a.a".. ma che differenza c'?!

Ho controllato in questo momento : ho la a.a. h 17.52.58

nV 25 19-05-2006 19:51

Quote:

Originariamente inviato da oineg
Il modulo AIC l'ho lasciato cos come si presenta, non funzionante. E' grave? :)

non spargiamo in giro paure inutili... :)

Cerco di spiegare meglio le cose ( grazie ekerazha/wip3out(?) per aver segnalato inizialmente la faccenda ):

di default, se non ricordo male, il modulo AIC disabilitato.
I motivi sono quelli citati sopra ( bug = eccessivo consumo di risorse ).

Il punto :
l'AIC un modulo essenziale per la protezione "proattiva"?
SI! ( senn, come facile capire, non avrebbero perso tempo e denaro nello svilupparlo....)
NON SOLO E' ESSENZIALE IN QUANTO protegge i files critici da modifiche indotte da malwares (content modification) e monitora i cosi detti "child-process" (= processi terzi che possono essere a loro volta avviati dai file critici di cui si parlava...), MA ANCHE XCHE' "COMPLETA" le zone lasciate "scoperte" dal modulo AAA.

OK, bene: tutto questo bellissimo! :p
Ma se non lo posso abilitare perch buggato? :mbe:

Nulla, si attende che esca il fix definitivo che sar presente nell' MP1 di fine estate e nel frattempo "si stringe i denti" accontentandosi di un grado di protezione inferiore a quello potenzialmente disponibile con la nuova rel.6. (o, meglio, ATTENDETE, visto che io ho Process-Guard... :ciapet: )

Ora:
ho detto "non spargiamo in giro paure inutili..."
xch?
Perch per molti di voi/noi, il di protezione del nuovo KAV6 fa impallidire quello cui eravamo abituati fino a 1 mese f.
Per cui, viviamo sereni e continuiamo a navigare "con oculatezza" che tanto la migliore arma contro qualsiasi cosa. ;)

Scusate se sono sempre lento nelle risposte.
Buona! :)

Quote:

Originariamente inviato da iannu
scusate ma che versione di hotfix avete voi? io la "a", so che che alcuni hanno la "a.a".. ma che differenza c'?!

l'ultima dovrebbe essere a.a
differenze sostanziali cmq nessuna se non che hanno risolto alcune magagne con le licenze....

oineg 19-05-2006 20:27

Quote:

Originariamente inviato da nV 25
non spargiamo in giro paure inutili... :)

Cerco di spiegare meglio le cose ( grazie ekerazha/wip3out(?) per aver segnalato inizialmente la faccenda ):

di default, se non ricordo male, il modulo AIC disabilitato.
I motivi sono quelli citati sopra ( bug = eccessivo consumo di risorse ).

Il punto :
l'AIC un modulo essenziale per la protezione "proattiva"?
SI! ( senn, come facile capire, non avrebbero perso tempo e denaro nello svilupparlo....)
NON SOLO E' ESSENZIALE IN QUANTO protegge i files critici da modifiche indotte da malwares (content modification) e monitora i cosi detti "child-process" (= processi terzi che possono essere a loro volta avviati dai file critici di cui si parlava...), MA ANCHE XCHE' "COMPLETA" le zone lasciate "scoperte" dal modulo AAA.

OK, bene: tutto questo bellissimo! :p
Ma se non lo posso abilitare perch buggato? :mbe:

Nulla, si attende che esca il fix definitivo che sar presente nell' MP1 di fine estate e nel frattempo "si stringe i denti" accontentandosi di un grado di protezione inferiore a quello potenzialmente disponibile con la nuova rel.6. (o, meglio, ATTENDETE, visto che io ho Process-Guard... :ciapet: )

Ora:
ho detto "non spargiamo in giro paure inutili..."
xch?
Perch per molti di voi/noi, il di protezione del nuovo KAV6 fa impallidire quello cui eravamo abituati fino a 1 mese f.
Per cui, viviamo sereni e continuiamo a navigare "con oculatezza" che tanto la migliore arma contro qualsiasi cosa. ;)

Scusate se sono sempre lento nelle risposte.
Buona! :)

Chiarissimo. Le tue argomentazioni sono straordinariamente e razionalmente ineccepibili. Grazie :)

iannu 19-05-2006 21:20

Quote:

Originariamente inviato da nV 25

l'ultima dovrebbe essere a.a
differenze sostanziali cmq nessuna se non che hanno risolto alcune magagne con le licenze....

io ho ancora la a
signatures: 19/05/2006 19.02.11
come mai? :mbe:

oineg 19-05-2006 21:26

Quote:

Originariamente inviato da iannu
io ho ancora la a
signatures: 19/05/2006 19.02.11
come mai? :mbe:

a.a. ma l'orario 17.52.58

oineg 20-05-2006 07:31

Rinnovo la richiesta di :help: per quanto riguarda Trusted Zone in Kav 6

Non vengono memorizzati gli oggetti che passo in questa zona cliccando Add Trusted sull'Avviso . Cosa un bug o necessario un'ulteriore configurazione rispetto a quella di default? Grazie :)

nV 25 20-05-2006 09:15

OK, KAV(KIS) 6.0.0.300 OUT!

il link per scaricarlo:

Procedura per l'installazione:
classica, quindi DISINSTALLARE LA VECCHIA REL. .299, RIAVVIARE, INSTALLARE LA .300, RIAVVIARE.
Opl, finito. :)



EDIT:

Rel 6.0.0.300 = Critical Fix 1
( Sistema tutti gli errori della precedente versione ed di tipo cumulativo ).

* Changes to version 6.0.0.299 added since version 6.0.0.300 (Critical Fix 1) *:
1) EULA files have been fixed.
2) An error that could cause a BSOD while scanning the UP702W32.EXE file on a network drive has been fixed.
3) The application can now accept key files with product code 131 when version 5.0 is upgraded to 6.0.
4) Caching of information about previous scans for objects on network drives has been removed.
5) Automatic detection of the following third-party applications during product setup has been temporarily disabled:
- Symantec Norton AntiVirus 2004 Professional
- Symantec Norton AntiVirus 2005
- Norton Internet Security 2005

Cobain 20-05-2006 10:05

Quote:

Originariamente inviato da nV 25
OK, KAV(KIS) 6.0.0.300 OUT!

il link per scaricarlo:

Procedura per l'installazione:
classica, quindi DISINSTALLARE LA VECCHIA REL. .299, RIAVVIARE, INSTALLARE LA .300, RIAVVIARE.
Opl, finito. :)



EDIT:

Rel 6.0.0.300 = Critical Fix 1
( Sistema tutti gli errori della precedente versione ed di tipo cumulativo ).

* Changes to version 6.0.0.299 added since version 6.0.0.300 (Critical Fix 1) *:
1) EULA files have been fixed.
2) An error that could cause a BSOD while scanning the UP702W32.EXE file on a network drive has been fixed.
3) The application can now accept key files with product code 131 when version 5.0 is upgraded to 6.0.
4) Caching of information about previous scans for objects on network drives has been removed.
5) Automatic detection of the following third-party applications during product setup has been temporarily disabled:
- Symantec Norton AntiVirus 2004 Professional
- Symantec Norton AntiVirus 2005
- Norton Internet Security 2005

non capisco la version e release ufficiale questa, oppure beta?

oineg 20-05-2006 10:26

Ho scaricato il primo giorno che uscita la definitiva da questa pagina
http://www.kaspersky.com/productupda...pter=186435857
ma era la 6.00.299 che adesso vedo diventata (hanno cambiato) 6.00.300. Non dovrebbero aggiornarla in automatico visto che io ho scaricato la ...299 non come beta ma come definitiva? Non a caso hanno preteso la chiave di licenza per l'installazione. E' una delle prime non poche inefficienze. Molto grave, Kav, datti una regolata. :cry:

Leon87 20-05-2006 10:55

sto facendo una scansione completa e mi ha rilevato questo:

Running process C:\Programmi\MSN Messenger\msnmsgr.exe: detected new variant of riskware Invader (loader)

che roba ??? :mbe:

Cobain 20-05-2006 11:13

Quote:

Originariamente inviato da Leon87
sto facendo una scansione completa e mi ha rilevato questo:

Running process C:\Programmi\MSN Messenger\msnmsgr.exe: detected new variant of riskware Invader (loader)

che roba ??? :mbe:

a quanto pare sembrerebbe un altro bug

Cobain 20-05-2006 11:34

fvorse hai msn beta? io ho la 7.5 non me l'ha rilevato come minaccia

Wip3out 20-05-2006 11:41

Quote:

Originariamente inviato da oineg
Rinnovo la richiesta di :help: per quanto riguarda Trusted Zone in Kav 6

Non vengono memorizzati gli oggetti che passo in questa zona cliccando Add Trusted sull'Avviso . Cosa un bug o necessario un'ulteriore configurazione rispetto a quella di default? Grazie :)

Non normale che cliccando su ADD TO THRUST ZONE semplicemente ti scompaia l'avviso, te ne dovrebbe invece comparire uno nuovo che ti avverte dell'inserimento.

Proverei a disinstallare e reinstallare.

Wip

Wip3out 20-05-2006 11:46

Quote:

Originariamente inviato da nV 25
OK, KAV(KIS) 6.0.0.300 OUT!


Prima di tutto quoto la tua precisazione su AIC. Aggiungo solo che tutte le altre caratteristiche di PDM per funzionano bene e quindi l'assenza di AIC per ora non la ritengo cos grave. Di fatto comunque lo sto tenendo attivo con tutto impostato su PROMPT, preferisco avere qualce messaggio di richiesta in pi ma sapere cosa succede sul mio PC. Il bug dell'eccessivo consumo di CPU non c', o meglio, c' solo al primo avvio di ogni applicazione. I successivi avvi non portano la CPU al 100%.

Ma per la build 300 non ho capito una cosa: va scaricata e installata o gli aggiornamenti automatici portano la 299 alla 300?
Sul forum ufficiale non ho trovato niente...

Leon87 20-05-2006 12:02

non uso una versione beta di MSN :mbe:

Cobain 20-05-2006 12:21

Quote:

Originariamente inviato da Wip3out
Prima di tutto quoto la tua precisazione su AIC. Aggiungo solo che tutte le altre caratteristiche di PDM per funzionano bene e quindi l'assenza di AIC per ora non la ritengo cos grave. Di fatto comunque lo sto tenendo attivo con tutto impostato su PROMPT, preferisco avere qualce messaggio di richiesta in pi ma sapere cosa succede sul mio PC. Il bug dell'eccessivo consumo di CPU non c', o meglio, c' solo al primo avvio di ogni applicazione. I successivi avvi non portano la CPU al 100%.

Ma per la build 300 non ho capito una cosa: va scaricata e installata o gli aggiornamenti automatici portano la 299 alla 300?
Sul forum ufficiale non ho trovato niente...

deve essre reinstallata ma a finale credo che se ne possa pure fare a meno se ti arrivato l'aggiornamento hotfix

Wip3out 20-05-2006 12:28

La mia versione "a.a" ma ur sempre 299...

Cobain 20-05-2006 12:31

sto antihacker kis piu lo testo e piu mi accorgo che fa cagare :(
hanno mica corretto pure il firewall in quetsa versione?


Tutti gli orari sono GMT +1. Ora sono le: 23:24.

Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Hardware Upgrade S.r.l.